#definir función
def mostrarNombres(persona, edad):
    print(f"el nombre de la persona es: {persona}")
    if edad >= 18:
        print("es mayor a 18 años \n")
    else:
        print("es menor de edad\n")        

#llamar función
mostrarNombres("Cristian Moreno", 10)
mostrarNombres("Bruno Diaz",20)
mostrarNombres("Exequiel Saavedra", 18)

nom = input("introduce tu nombre: ")
edad= int(input ("introduce tu edad"))
#llamar funcon con parámtro dinámico
mostrarNombres(nom, edad)